EDIT - bug #9737

[CdmLight] Add two dummy lines for empty tables
08/18/2021 03:44 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal Found in Version:

Description

mail WB:

Und noch eine Bitte: Beim Einlesen bzw. beim Weiterverarbeiten der .csv Tabellen habe ich Miihe mit Tabellen, die nur einen record
enthalten oder ganz leer sind. Kénntest Du in diesem Fall einfach 2 records hinzufiigen, mit ID DUMMY1 und DUMMY?2, Rest kann
leer bleiben?

Associated revisions

Revision 2175409a - 08/23/2021 10:04 AM - Katja Luther
ref #9737: add dummy lines to cdmLight export

Revision ff169db3 - 08/23/2021 11:19 AM - Katja Luther
ref #9737: adapt test to dummy lines

Revision 47b3a58b - 08/23/2021 11:25 AM - Katja Luther

ref #9737: adapt test to dummy lines -continue

History

#1 - 08/31/2021 09:08 AM - Katja Luther

- Status changed from New to Closed

#2 - 08/31/2021 09:09 AM - Katja Luther
- % Done changed from 0 to 100

#3 - 09/21/2021 02:11 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27
